Subject: RE: Is Cygwin legal under Windows XP?
From: Bruce Williams <[email-masked]>
To: "'Sam Edge'" <[email-masked]>
Cc: [email-masked]
Date: Sun, 21 Apr 2002 04:50:19 -0700

No, Microsoft in it's wisdom loads workstations with tons of insecure
'server-type' code... and we are talking services ran by default! The users
are considered 'too dumb' to do more than point and click, but they are
supposed to config all this crap if they don't want to become anybodies
zombie... go figure! Best I can come up with is it is 'just there' for the
people who want it, but are too clueless to get and install it, or even know
WHAT they want!

Microsoft knows what software you want/need mindset... "where do you want to
go?"

Bruce Williams

Microsoft is sort of a mixture between the Borg and the
Ferengi. Combine the Borg marketing with Ferengi networking...
                                        [Andre Beck in dcouln]
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf
> Of Sam Edge
> Sent: Sunday, April 21, 2002 4:18 AM
> To: [email-masked]
> Subject: Re: Is Cygwin legal under Windows XP?
>
>
> You wrote in
> <[email-masked]>
> in gmane.os.cygwin on Sun, 21 Apr 2002 20:34:16 +1000:
>
> > IIS runs just fine here (XP Pro). It also runs fine on NT 4
> workstation
> > and 2000 workstation.
>
> Huh? I thought it'd only run on the "Server" version. That shows how
> much /I/ know!
>
> --
> Sam Edge
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/